<?php

/**
 * Return an array of the modules to be enabled when this profile is installed.
 *
 * @return
 *  An array of modules to be enabled.
 */
function welcome_to_drupal_profile_modules() {
  return array('block', 'comment', 'filter', 'help', 'menu', 'node', 'page', 'story', 'taxonomy', 'user', 'watchdog', 'contact', 'aggregator', 'welcome');
}

/**
 * Return a description of the profile.
 */
function welcome_to_drupal_profile_details() {
  return array(
    'name' => 'Welcome to Drupal',
    'description' => 'Select this profile to test the user-friendly walkthrough.'
  );
}

function welcome_to_drupal_install() {
  variable_set('site_frontpage', 'welcome');
}