<?php
// $Id: welcome_demosite.inc,v 1.1 2006/07/26 14:14:34 eaton Exp $

// A script that pre-populates a Drupal database with sample users, vocabularies, nodes, and comments.


function welcome_make_users($names = array(), $domain) {
  foreach ($names as $name) {
    $uid = db_next_id('{users}_uid');
    $mail = $name .'@'. $domain;
    $status = 0;
    db_query("INSERT INTO {users} (uid, name, mail, status, created, access) VALUES (%d, '%s', '%s', %d, %d, %d)", $uid, $name, $mail, $status, time(), time());
  }
}


function welcome_make_vocabularies() {
    $voc = array();
    $voc['name'] = t('Site section');
    $voc['description'] = t('Describes the section of the site a given news story should be filed in.');
    $voc['nodes']['story'] = 'story';
    $voc['multiple'] = 0;
    $voc['required'] = 1;
    $voc['relations'] = 0;
    $voc['hierarchy'] = 0;
    $voc['tags'] = 0;
    $voc['weight'] = rand(0,10);

    taxonomy_save_vocabulary($voc);
    $terms = array(t('News'), t('Articles'));
    welcome_make_terms($terms, 1);

    $voc = array();
    $voc['name'] = t('Keywords');
    $voc['description'] = t('Keywords that describe the contents of a given blog post.');
    $voc['nodes']['story'] = 'blog';
    $voc['multiple'] = 0;
    $voc['required'] = 1;
    $voc['relations'] = 0;
    $voc['hierarchy'] = 0;
    $voc['tags'] = 1;
    $voc['weight'] = rand(0,10);

    taxonomy_save_vocabulary($voc);
    $terms = array(
      t('personal'),
      t('funny links'),
      t('computers'),
      t('family'),
      t('current events'),
      t('drupal'),
      t('europe'),
      t('football')
    );
    welcome_make_terms($terms, 1);
}

function welcome_make_terms($terms, $vid) {
  foreach($terms as $t => $d) {

    $term['vid'] = $vid;
    $term['name'] = $t;
    $term['description'] = $d;
    $term['weight'] = rand(0,10);
   
    $status = taxonomy_save_term($term);
    unset($term);
  }
  return $output;
}